.bread { padding:6px; border-bottom:1px solid #aaa;}
.bread a:link, .bread a:visited { color:#777;}
.bread a:hover { color:#0081BF;}
.bread span { color:#777; font-weight:bold !important;}

.leftbanners, .rightbanners, .bottombanners { text-align:center;}
.leftbanners img, .rightbanners img, .bottombanners img { margin:10px 0; border:0 none;}

.partners1 ul { list-style:none; margin:0; margin:0; padding-left:8px; padding:0 !important;}
.partners1 ul li {}
h2 {margin:0;}
h3 { margin:0.6em 0 0 0;}
h4 { margin:0.6em 0 -0.2em 0;}
p { margin:0.4em 0}

.partners2 ul { list-style:none; text-align:center;}
.partners2 li { display:inline; margin:0 4px; background:0 none;}
.partners2 li a:link,.partners2 li a:visited,.partners2 li a:hover { font-size:8pt; color:#333;}

.topbanners { float:right; padding:17px 20px 0 0;}
.bottombanners {margin-top:8px;}
#header {position:relative;}
#header #logo {position:absolute; height:70px; color:#232323; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18pt; top:10px; left:20px; line-height:30px;}

table.contentpaneopen {width:100%;}

a.active { font-weight:bold !important;}

 #topcasinos h3 {
	margin: 10px 0px 5px;
}
 #topcasinos .box {
	color: #404c05;
	padding: 5px;
	margin-bottom: 5px;
	border: solid #8ba11d;
	border-width: 1px 2px 2px 1px;
	line-height: normal;
	font-size: 12px;
	overflow: hidden;
	vertical-align: top;
	background:#fff;
}
 #topcasinos .box strong {color: #8ba11d;}
 

#best-bonus-casinos strong.bonus,
#best-match-bonuses strong.match,
#index strong.rating { font-size:140%; color:#ac1f01;}
